Subject: Considering working on Indigo R3000

From: Justin Maurer <[email-masked]>
Date: Sun, 2 Aug 1998 01:17:20 -0400 (EDT)

I have someone willing to loan me one for a year - and let me keep it if
i get some real work(tm) done. Specifically, it is an indigo r3000 with an
LG1 graphics card, and irix on cd (and ido) with a bootable cd rom drive.
(yes, i know it's 32-bit =(

i'd like to take him up on his offer, and am curious as to what work would
need be done. i know hardhat linux doesn't support it, but it looks as if
i'm going into kernel-land and the likes before i even get to
dist-specific work.

my big question is this: i'd really like to know what i'd need to do, just
so i don't jump TOO far over my head ;) i'd assume some major driver work.

how hard would it be to boot a kernel and get at least some sort of
development enviornment going?

thanks,
justin
http://slashdot.org/